
Redmine - Patch #18794

Japanese translation update (r13857)

2015-01-10 03:47 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

[translated]

label_search_attachments_yes

label_search_attachments_no

label_search_attachments_only

[changed]

label_optional_description

Associated revisions

Revision 13879 - 2015-01-15 07:38 - Toshi MARUYAMA

Japanese translation updated and changed by Go MAEDA (#18794)

History

#1 - 2015-01-15 07:40 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13879, thanks.

Files

ja_translation_update_r13857.diff 1.11 KB 2015-01-10 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-06-05 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/13879
http://www.tcpdf.org

